<?php
/**
 * Created by PhpStorm
 * User: 林志杰
 * Email: 598287049@qq.com
 * Time: 2020/1/2 12:58
 */

namespace app\admin\controller;

use app\BaseController;
use think\facade\View;


class Login extends BaseController
{
    public function index()
    {
        return View::fetch();
    }
}